base_id: TFFM0936
detailed:
  dense_logo: https://testjaspar.uio.no/static/TFFM/TFFM0936.1/TFFM_detailed_trained_dense_logo.svg
  hits: https://testjaspar.uio.no/static/TFFM/TFFM0936.1/TFFM_detailed_trained.hits.svg
  log_p: 1303.31
  summary_logo: https://testjaspar.uio.no/static/TFFM/TFFM0936.1/TFFM_detailed_trained_summary_logo.svg
  xml: https://testjaspar.uio.no/static/TFFM/TFFM0936.1/TFFM_detailed_trained.xml
experiment_name: GSE102051_O11_rep2
first_order:
  dense_logo: https://testjaspar.uio.no/static/TFFM/TFFM0936.1/TFFM_first_order_trained_dense_logo.svg
  hits: https://testjaspar.uio.no/static/TFFM/TFFM0936.1/TFFM_first_order_trained.hits.svg
  log_p: 1211.9
  summary_logo: https://testjaspar.uio.no/static/TFFM/TFFM0936.1/TFFM_first_order_trained_summary_logo.svg
  xml: https://testjaspar.uio.no/static/TFFM/TFFM0936.1/TFFM_first_order_trained.xml
matrix_base_id: MA1816
matrix_id: MA1816.1
matrix_url: https://testjaspar.uio.no/api/v1/matrix/MA1816.1/
matrix_version: 1
tffm_id: TFFM0936.1
version: 1
